| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
cloud.php File Reference

## Functions
if(x($_SERVER,'REDIRECT_REMOTE_USER')) if(x($_SERVER,'HTTP_AUTHORIZATION')) | cloud_init (&$a)

## Function Documentation

if (x($_SERVER,'REDIRECT_REMOTE_USER')) if (x($_SERVER,'HTTP_AUTHORIZATION')) cloud_init | ( | & | $a | ) |